#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-16ZmFboleVS7lnCYK7AZtg
key:                  yesod-auth-1.6.11.3-16ZmFboleVS7lnCYK7AZtg
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  89d1f403b01e333b4e47260f7c12a00f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-16ZmFboleVS7lnCYK7AZtg
depends:
    aeson-2.1.2.1-1R35DvuKsJwFudsOlCM6yV
    attoparsec-aeson-2.1.0.0-D2SWchNoil66qsxvPlcd3h
    authenticate-1.3.5.2-HyMAvdtbljDLZhIUU4g7o base-4.16.4.0
    base16-bytestring-1.0.2.0-KWjk12Kc0JO2Mp5RJvDvOx
    base64-bytestring-1.2.1.0-IHt64Gotm2vFOEZhD5akU7 binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.1.2-A4gJO8svmvJ2veOR7qZVA9
    blaze-markup-0.8.3.0-2v3zKydcbguCQAegSFUNCY bytestring-0.11.4.0
    conduit-1.3.5-9fqCSsgtXVG2zpv5ZVEi4s
    conduit-extra-1.3.6-AEwfYIT97IN5iosArwGxsb containers-0.6.5.1
    cryptonite-0.30-2G7emN3aUjLCPswZX3R9DV
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    email-validate-2.3.2.20-7OiNszYGMY4692br1eGoTm
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.15-DQnyZx9lzoSgMdf26TxD3
    http-client-tls-0.3.6.3-vm9lZXKKPQG6YiMQwXwb7
    http-conduit-2.3.8.3-1nsQ6LY8l6ZCKHc2yiI82m
    http-types-0.12.4-B3znMwHTe3dL304Bd3IJgZ
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-7MCOm8Y28rz5TXDrjTesz4
    nonce-1.0.7-H9tusi2polF4bg3jlsGe4c
    persistent-2.14.5.1-9xnFRv8rkde2AoeFkZgfdg
    random-1.2.1.2-Ektqt59GIPs5HEoqAQJ00N
    safe-0.3.21-4QyPpELCc0N1ZMTeAcwgiX
    shakespeare-2.1.0.1-Uy4jodBTwoFYAjbezW2JJ template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-56sfjNmy7BWDzWuwznFqC8
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-Kaqz4YtssULDpEsD0of7Qa
    wai-3.2.4-JJVI15W7E9rGAtOPSLOeBU
    yesod-core-1.6.25.1-9rrrUYRyo8O7gXoyWkJvCv
    yesod-form-1.7.6-22q81h7VrxFjI74fzAEeU
    yesod-persistent-1.6.0.8-IQ90eIlgudXCbOwPIHnemW

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

